{% extends 'mobile_opform.html' %}
{% load i18n %}
{% block extend_fileds %}
	   <tr><th><label for="id_AuditUserID">{% trans "转交审批人" %}:</label></th><td><select  class="wZBaseForeignKey zd_Employee" name="AuditUserID" id="id_AuditUserID"></select></td></tr>
{% endblock %}
{% block addjs%}
	check_audit_before_submit=function(){
	  if($('#id_AuditUserID').find('option').length > 1 && $('#id_AuditUserID').val()==''){
		$('#error_info').html('<ul class="errorlist"><li>{% trans "请选择审批人。" %}</li></ul>');
		return false
	 }else{
		return true
	 }
	};
{% endblock %}

